<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.makeproject/2">
    <module_version install_time="1416340250923" last="true" origin="installer" specification_version="2.48.12.1">
        <file crc="2423180349" name="config/Modules/org-netbeans-modules-cnd-makeproject.xml"/>
        <file crc="2718980963" name="modules/locale/org-netbeans-modules-cnd-makeproject_ja.jar"/>
        <file crc="3338102648" name="modules/locale/org-netbeans-modules-cnd-makeproject_pt_BR.jar"/>
        <file crc="3648880160" name="modules/locale/org-netbeans-modules-cnd-makeproject_ru.jar"/>
        <file crc="90911035" name="modules/locale/org-netbeans-modules-cnd-makeproject_zh_CN.jar"/>
        <file crc="2530082590" name="modules/org-netbeans-modules-cnd-makeproject.jar"/>
    </module_version>
</module>
